body {
	color: #fff;
	background: #999999 url(/images/lattice.jpg) left bottom fixed repeat-x;
}

a {
	color: #ff5c00;
	cursor: pointer;
}

a:hover {
	color: #528917;
}

.navbar {
	background: #000;
	border: none;
	height: 140px;
}

/* Custom container */

.container-fixed {
	margin: 10px auto;
	padding: 10px 20px;
	max-width: 960px;
	background: #000;
	border-radius: 10px;
}

.container-fixed > hr {
	margin: 30px 0;
}

.dishimg img {
	position: absolute;
}

#crafers {
	text-align: right;
	float: right;
	font-weight: bold;
	color: #ff5c00;
}

#crafers p.normal {
	color: #ffffff;
}

p.phone {
	font-size: 24px;
}

#prices.table {
	margin-bottom:40px;
}

#prices.table td.diet {
	color: green;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

span.pce {
	font-size: x-small;
}

span.diet_guide {
	color: green;
}

.icon_guide {
	padding-top: 10px;
}

.btn-primary.active, .btn-primary { 
	background: #ff5c00;
	border-color: #ff5c00;
}

.btn-primary.active:hover, .btn-primary.active:focus, .btn-primary:active, .btn-primary:hover, .btn-primary:focus {
	background: #E65300;
	border-color: #ff5c00;
}

.cust_button {
    width: 180px !important;
    margin:10px 0;
}

#footer {
	text-align: center;
	font-size: 12px;
}
/* Maps */

    .gmap {
        position: relative;
        padding-bottom: 75%; //aspect ratio
        height: 0;
        overflow: hidden;
    }
    .gmap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    
/* Data tables */

#prices.table th, #prices.table td {
	border-top: none !important;
}

#prices.table th {
	opacity: 0;
}

#prices.table td {
	background: #000;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	content: '\f129';
	background-color: #0C64C0;
	font: 12px/15px FontAwesome;
}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before,table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
	font: 12px/15px FontAwesome;
	content: '\f00d';
}

/* Reset for category rows */

table.dataTable.dtr-inline.collapsed>tbody>tr>td.category:first-child,table.dataTable.dtr-inline.collapsed>tbody>tr>th.category:first-child {
	padding-left: 0;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.category:first-child:before,table.dataTable.dtr-inline.collapsed>tbody>tr>th.category:first-child:before {
	display: none;
}

table.dataTable>tbody>tr.child ul li {
	border-bottom: 1px solid green;
}